# PAM

#### PAM

mporto20/pam22:ldap


docker run --rm --name pam.edt.org -h pam.edt.org --net 2hisx --privileged -it mporto20/pam22:ldap

docker run --rm --name ldap.edt.org -h ldap.edt.org --net 2hisx -p 389:389 -d mporto20/ldap22:latest

Editem /etc/ldap/ldap.conf(client) -> verificar amb ldapsearch

Editem /etc/nsswitch.conf -> afegim "ldap" a password i group:
